@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;600&display=swap');
/*Обнуление*/
*{padding: 0;margin: 0;border: 0;}
*,*:before,*:after{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
:focus,:active{outline: none;}
a{color: initial}
a:focus,a:active{outline: none;}
nav,header,header,aside{display: block;}
html,body{height:100%;width:100%;font-size:100%;line-height:1;font-size:14px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
input,button,textarea{font-family:inherit;}
input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a,a:visited{text-decoration: none;}
a {color:#848484;cursor: pointer}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}
h5,h6{font-size:inherit;font-weight: inherit;}
.h1 {
  font-weight: 800;
  font-size: calc( (100vw - 320px)/(1920 - 320) * (121 - 5) + 27px);
  line-height: 208px;
}
h2 {
  font-weight: normal;
  font-size: 76px;
  line-height: 121%;
}
h3 {
  font-weight: bold;
  font-size: 47px;
  line-height: 69px;
  letter-spacing: -0.03em;
}
h4 {
  font-weight: normal;
  font-size: 37px;
  line-height: 45px;
  text-align: center;
}
.pointer {
  cursor: pointer;
}
.btn {
  border-radius: 10px;
  padding: 11px 30px;
  background: #1CB1C6;
}
.form-input {
  background: #FFFFFF;
  border: 1px solid #A6A6A6;
  box-sizing: border-box;
  border-radius: 7px;
  padding: 13px 21px;
}
/* /// Обнуление */

html, body {
  font-family: 'Nunito', sans-serif;
  font-size: 16px;
  line-height: 16px;
  color: #FFFFFF;
}
.container {
  padding: 0 5%;
}
body {
  position: relative;
  header {
    position: absolute;
    width: 100%;
    z-index: 10;
    .head {
      width: 100%;
      display: flex;
      justify-content: space-between;
      padding: 20px 0;
      .head__wrap {
        display: flex;
        justify-content: space-between;
        width: 100%;
        .head__logo {
          position: relative;
          font-weight: bold;
          font-size: 16px;
          line-height: 18px;
          &::before {
            content: '';
            position: absolute;
            background: url("../img/1.svg");
            top: -20px;
            left: -20px;
            width: 70px;
            height: 70px;
            z-index: -1;
          }
        }
        .head__wrapper {
          display: flex;
          align-items: center;
          justify-content: space-between;
          @media (max-width: 980px) {
            flex-wrap: wrap;
            flex-direction: column;
            align-items: flex-end;
          }
          .head__mess,
          .head__phone,
          .head__btn {
            @media (max-width: 980px) {
              margin: 10px 0;
            }
          }
          .head__mess {
            display: flex;
            align-items: center;
            justify-content: space-around;
            margin-right: 50px;
            min-width: 300px;
            @media (max-width: 980px) {
              margin-right: 0;
              justify-content: flex-end;
            }
            .link-head {
              margin-right: 10px;
              position: relative;
              &:before {
                content: '';
                position: absolute;
                bottom: 0px;
                border-bottom: 1px solid red;
                width: 0%;
                transition: all .5s;
                &:hover {
                  width: 100%;
                }
              }
              &:hover {
                &:before {
                  content: '';
                  position: absolute;
                  bottom: -5px;
                  border-bottom: 1px solid #DDB61B;
                  width: 100%;
                }
              }
            }
            p {
              max-width: 170px;
              text-align: right;
            }
            .mess {
              img {}
            }
          }
          .head__phone {
            position: relative;
            display: flex;
            flex-direction: column;
            margin-right: 50px;
            @media (max-width: 980px) {
              margin-right: 0;
            }
            a {
              font-size: 18px;
              line-height: 18px;
              color: #000000;
            }
            p {
              font-size: 12px;
              line-height: 12px;
            }
            span {
              position: absolute;
              left: -25px;
            }
          }
          .head__btn {
          }
        }
      }
    }
  }
  .top {
    background: url("../img/bg.png") center no-repeat;
    background-size: cover;
    justify-content: space-between;
    position: relative;
    .top__wrap {
      display: flex;
      padding-top: 200px;
      .top__title {
        flex-basis: 60%;
        .title {
          font-size: 62px;
          line-height: 85px;
        }
        .subtitle {
          font-weight: normal;
          font-size: 20px;
          line-height: 28px;
          margin: 30px 0;
        }
        .btn {
          display: inline-block;
        }
      }
      .top__img {
        flex-basis: 40%;
      }
    }
    .top__wrap-bott {
      display: flex;
      position: absolute;
      bottom: -10px;
      left: calc(50% - 600px);
      .bott-container {
        position: relative;
        width: 380px;
        height: 202px;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
        border-radius: 10px;
        background-color: #2A4F89;
        padding: 10px;
        &.margin-middle {
          margin: 0 30px;
        }
        .wrap {
          box-sizing: border-box;
          border-radius: 10px;
          width: 100%;
          height: 100%;
          .title {
            position: absolute;
            bottom: 40px;
            left: 20px;
            max-width: 80%;
          }
          img {
            float: right;
          }
        }
      }
    }
  }
  .work {
    padding-top: 95px;
    .container {
      .work__title {
        font-size: 30px;
        line-height: 30px;
        display: table;
        margin: 0 auto;
        margin-bottom: 60px;
      }
      .work__wrap {
        display: flex;
        justify-content: space-between;
        .work__container {
          display: flex;
          flex-direction: column;
          align-items: center;
          color: black;
          .proba {
            background-color: #1CB1C6;
            opacity: 0.3;
          }
          &:hover .proba {
            transform: scaleX(1.03);
            opacity: 1;
          }
          img {
            margin-bottom: 20px;
            height: 100px;
          }
          .wrap {
            position: relative;
            background-color: #FFFFFF;
            width: 230px;
            height: 100px;
            display: flex;
            justify-content: center;
            align-items: center;
            text-align: center;
            padding: 0 9px;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
            border-radius: 10px;
            margin-bottom: 20px;
            &.container1::before {
              content: '1';
              padding: 10px 0;
              position: absolute;
              top: -15px;
              width: 34px;
              height: 34px;
              color: #FFFFFF;
              background: #1CB1C6;
              border-radius: 50px;
            }
            &.container2::before {
              content: '2';
              padding: 10px 0;
              position: absolute;
              top: -15px;
              width: 34px;
              height: 34px;
              color: #FFFFFF;
              background: #1CB1C6;
              border-radius: 50px;
            }
            &.container3::before {
              content: '3';
              padding: 10px 0;
              position: absolute;
              top: -15px;
              width: 34px;
              height: 34px;
              color: #FFFFFF;
              background: #1CB1C6;
              border-radius: 50px;
            }
            &.container4::before {
              content: '4';
              padding: 10px 0;
              position: absolute;
              top: -15px;
              width: 34px;
              height: 34px;
              color: #FFFFFF;
              background: #1CB1C6;
              border-radius: 50px;
            }
          }
          .proba {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 231px;
            height: 40px;
            border: 1px solid #E7E7E7;
            box-sizing: border-box;
            border-radius: 10px;
            color: #FFFFFF;
            transition: all 0.5s;
          }
        }
      }
    }
  }
  .price {
    padding-top: 71px;
    .price__title {
      font-size: 30px;
      line-height: 30px;
      display: table;
      margin: 0 auto;
      margin-bottom: 60px;
    }
    .price__wrapper {
      padding: 50px;
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      border: 1px solid #E7E7E7;
      box-sizing: border-box;
      border-radius: 10px 10px 0px 0px;
      .price__container {
        position: relative;
        flex-basis: 30%;
        margin: 0px 5px;
        margin-bottom: 20px;
        color: black;
        .absolute-price {
          position: absolute;
          top: 0;
          right: -15px;
        }
        .title {
          background: #1CB1C6;
          border-radius: 15px 5px 20px 5px;
          margin-bottom: 20px;
          display: inline-block;
          padding: 10px 15px;
          font-size: 18px;
          color: #FFFFFF;
        }
        .price-list-wrap {
          font-size: 14px;
          li {
            position: relative;
            transform: translateX(20px);
            margin-bottom: 11px;
            .price__container-num {
              float: right;
              display: flex;
              justify-content: space-between;
              width: 130px;
              text-align: left;
              span {
                margin-left: 10px;
                text-decoration: line-through;
                color: #7C7C7C;
                text-align: right;
              }
            }
            &::before {
              content: '';
              background: #1CB1C6;
              border-radius: 50px;
              width: 11px;
              height: 11px;
              position: absolute;
              left: -15px;
            }
          }
        }
      }
      .subtitle {
        flex-basis: 100%;
        margin-top: 50px;
        color: #AFAEAE;
        ul {
          li {
            margin-top: 10px;
            transform: translateX(20px);
            &::before {
              content: '';
              background: #AFAEAE;
              border-radius: 50px;
              width: 6px;
              height: 6px;
              position: absolute;
              top: 4px;
              left: -15px;
            }
          }
        }
      }
    }
  }
  .form {
    .container {
      display: flex;
      justify-content: center;
      .form__wrap {
        border: 1px solid #E7E7E7;
        box-sizing: border-box;
        border-radius: 10px;
        display: flex;
        max-width: 70%;
        padding: 50px;
        margin-top: 50px;
        .form__text {
          display: flex;
          flex-direction: column;
          .form__title {
            font-size: 27px;
            line-height: 37px;
            color: black;
          }
          .form__subtitle {
            font-size: 16px;
            line-height: 22px;
            color: #AFAEAE;
          }
          form {
            display: flex;
            flex-direction: column;
            input {
              padding: 5px;
              padding-left: 15px;
              background: #F5F5F5;
              border-radius: 10px;
              height: 72px;
              margin: 15px 0;
            }
            .margin-middle {
              margin: 15px 0;
            }
          }
        }
      }
    }
  }
  .bottom {
    .title {
      font-size: 18px;
      line-height: 150%;
      color: #AFAEAE;
      margin-bottom: 33px;
    }
    .subtitle {
      font-size: 45px;
      line-height: 40px;
    }
  }
  .footer {
    margin-top: 40px;
    padding: 40px 0px;
    min-height: 50px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), #FFFFFF;
    color: #ffffff;
    .container {
      display: flex;
      @media (max-width: 600px) {
        flex-direction: column;
        justify-items: center;
      }
    }
    .left-container {
      display: flex;
      align-items: flex-start;
      position: relative;
      width: 50%;
      @media (max-width: 1000px) {
        flex-wrap: wrap;
      }
      @media (max-width: 600px) {
        width: 100%;
      }
      &:before {
        content: '';
        position: absolute;
        width: 1px;
        height: 100%;
        background: rgba(255,255,255,.4);
        right: 0;
      }
      div {
        width: 270px;
        max-width: 270px;
      }
      a {
        color: #ffffff;
      }
      svg {
        margin-right: 10px;
      }
      p, a {
        display: flex;
        align-items: center;
        font-weight: 600;
        font-size: 12px;
        line-height: 19px;
        img {
          margin-right: 10px;
        }
      }
    }
    .middle-container {
      display: flex;
      align-items: center;
      flex-direction: column;
      position: relative;
      width: 50%;
      @media (max-width: 600px) {
        width: 100%;
      }
      a {
        margin: 5px 0;
        &:hover {
          color: red;
        }
      }
      @media (max-width: 1000px) {
        flex-wrap: wrap;
      }
      &:before {
        content: '';
        position: absolute;
        width: 1px;
        height: 100%;
        background: rgba(255,255,255,.4);
        right: 0;
      }
      div {
        width: 270px;
        max-width: 270px;
      }
      a {
        color: #ffffff;
      }
      svg {
        margin-right: 10px;
      }
      p, a {
        display: flex;
        align-items: center;
        font-weight: 600;
        font-size: 12px;
        line-height: 19px;
        img {
          margin-right: 10px;
        }
      }
    }
    .right-container {
      margin-left: 50px;
      width: 50%;
      @media (max-width: 600px) {
        width: 100%;
      }
      a {
        margin-bottom: 24px;
        color: #FFFFFF;
        text-decoration-line: underline;
        opacity: 0.6;
        display: block;
      }
      p {
        margin: 0;
      }
    }
  }
}
@media (max-width: 1415px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 1100px) {
}
@media (max-width: 900px) {
}
@media (max-width: 900px) {
}
@media (max-width: 730px) {
}
@media (max-width: 500px) {
}